BEGIN ~LHLOU1~

IF ~True()~ THEN BEGIN 0
  SAY @0
  IF ~~ THEN DO ~Enemy()
CreateCreatureObjectDoor("lhGRD1",Myself,14,0,0)
CreateCreatureObjectDoor("lhGRD2",Myself,14,0,0)
CreateCreatureObjectDoor("lhGRDS1",Myself,14,0,0)
CreateCreatureObjectDoor("lhGRDS1",Myself,14,0,0)
~ EXIT
END
